RubyGems Navigation menu

aws-sdk-elasticache 1.95.0

Official AWS Ruby gem for Amazon ElastiCache. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.99.0 - April 16, 2024 (172 KB)
  2. 1.98.0 - March 27, 2024 (171 KB)
  3. 1.97.0 - March 11, 2024 (171 KB)
  4. 1.96.0 - January 26, 2024 (171 KB)
  5. 1.95.0 - November 28, 2023 (156 KB)
Show all versions (112 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

1a10060d30a72863cb062ab8bfceb84af2ac1aa3316200a3cd5eed39a6783f18

Total downloads 75,115,881

For this version 501,486

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: